<?php
$t = 'Магазин';
require_once 'wcore/core.php';
require_once 'wcore/head.php';
iank();

echo '<center><div class="titles">Магазин</div></center>';

echo '<style>.game { background: url("/img/game_bg/fuligonggao.png"); background-size: 100% 100%; }</style>';
	
echo '<table class="shop"><tbody><tr>
<td valign="middle"><img src="/img/shop/shopvip.png"></td>
<td valign="middle"><b><u>VIP-Привилегии</u></b><br>
Дополнительные права, больше различных бонусов</td>
</tr></tbody></table>';

echo '<br><table class="shop"><tbody><tr>
<td valign="middle"><img src="/img/shop/shopitem.png"></td>
<td valign="middle"><b><u>Снаряжение</u></b><br>
Различные снаряжения разного качества и уровня</td>
</tr></tbody></table>';

echo '<br><table class="shop"><tbody><tr>
<td valign="middle"><img src="/img/shop/shopgem.png"></td>
<td valign="middle"><b><u>Самоцветы</u></b><br>
Дополнительные параметры от самоцветов</td>
</tr></tbody></table>';

echo '<br><table class="shop"><tbody><tr>
<td valign="middle"><img src="/img/shop/shoprune.png"></td>
<td valign="middle"><b><u>Руны</u></b><br>
Дополнительные параметры от рун</td>
</tr></tbody></table>';

echo '<br><table class="shop"><tbody><tr>
<td valign="middle"><img src="/img/shop/shopemblem.png"></td>
<td valign="middle"><b><u>Эмблема</u></b><br>
Дополнительные параметры, ежедневный сундук</td>
</tr></tbody></table>';

require_once 'wcore/foot.php';
?>